{
  "LBL_SCAN_BUNDLE": "Scan Bundle ID",
  "LBL_BUNDLE": "Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "Duplicate ID code",
  "LBL_CREATION_DATE": "Creation Date",
  "LBL_RELATED_TO": "Related to",
  "MSG_GENERAL_POOL": "General Pool"
}